GNU bug report logs - #54255
[PATCH] gnu: sbcl-md5: Update to 2.0.5.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Jai Vetrivelan <jaivetrivelan@HIDDEN>; Keywords: patch; dated Sat, 5 Mar 2022 06:08:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 54255 <at> debbugs.gnu.org:


Received: (at 54255) by debbugs.gnu.org; 5 Mar 2022 10:28:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Mar 05 05:28:58 2022
Received: from localhost ([127.0.0.1]:47362 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nQRej-0002lh-RI
	for submit <at> debbugs.gnu.org; Sat, 05 Mar 2022 05:28:58 -0500
Received: from mail-pf1-f179.google.com ([209.85.210.179]:41677)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jaivetrivelan@HIDDEN>) id 1nQRei-0002lV-AX
 for 54255 <at> debbugs.gnu.org; Sat, 05 Mar 2022 05:28:57 -0500
Received: by mail-pf1-f179.google.com with SMTP id p8so9692683pfh.8
 for <54255 <at> debbugs.gnu.org>; Sat, 05 Mar 2022 02:28:56 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version:content-transfer-encoding;
 bh=RPy249/M8QkP6oWxPBVYvKZlq41+k0A94MrU5sxC3N4=;
 b=JcGy1xuwUfa2226J0RgwN04rvanPUlt6P/0xbn/JgRspzlp+sAaZwfW7wGklA3qu/J
 TmoMOyW0eiIAB2HLJrhtERaJrn49GBO4w6udgI4ENzGbqCR88l70qXEYIzhIyeUkUo2+
 F8sSTPMRlQkzqnu/Qk3V7MBT3emmvzCQVc2Z7ywNK8IglibXNGDm3wpDu83r1im9fxlG
 xg3cdleDQPpJ+sexDHAHNoMnkT4v65xozYvCeYqdhcqR416oFIogImXmmDU4sk9GeahQ
 DUNV+wNW+uhK9X5rsOF/BvhrZA3XwCjlyw08g2gpRlmLN3U+CYEjfrR/2bnZ9eEGUTPF
 b3Rw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version:content-transfer-encoding;
 bh=RPy249/M8QkP6oWxPBVYvKZlq41+k0A94MrU5sxC3N4=;
 b=xwEKT2O+GGVjJhQ2fLQ+XU0TnwFtRjBKlexyDuz7zXvvmBrD9OHKkxzjM84belibG8
 08q4Yo/vmdKrPK3G7k5+sY6bm9yPRArPz12LsxJEo5/ZTYTEx20BDi1OYfN5hqyUL0dm
 +Z912FFsQAQpqMdNWxdcFJ71qfPTKtNt20xJgr2DV4KHaVF2pgwCh15CrbxSpdoOKBEN
 eaW+UQNpJET0cpWBcniXDCR+4yDd4CDqbQqReoKSlKOD3mmvm5SKjNlWL8wurPX5bx1E
 wwOHZ2VufOwNZRH4iZC2DPcDUJs/mwhlcGNc0ZpMRnChxfTGfsNySgHnB6gT8KhxuglR
 mRdA==
X-Gm-Message-State: AOAM531WZObiLuMjPMD+AFIwSHr00Bj2LwONR+SBSMLuH0SVnKfq5JCL
 9wJXERAzS1qYHNLLlkC6smg=
X-Google-Smtp-Source: ABdhPJySBVpx5B69S9ipVgCty15P9IBtk92rT/xVXo9FYlsUVvNLVbb/4DSs6God8TWw6X+xNgVCGw==
X-Received: by 2002:a05:6a00:124a:b0:4e1:7cfb:634c with SMTP id
 u10-20020a056a00124a00b004e17cfb634cmr3222201pfi.12.1646476130117; 
 Sat, 05 Mar 2022 02:28:50 -0800 (PST)
Received: from guix ([2409:4072:8e08:a987:8ecf:bb0f:1cb:6cf8])
 by smtp.gmail.com with ESMTPSA id
 a11-20020a056a001d0b00b004f4057fafe2sm8368043pfx.94.2022.03.05.02.28.46
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sat, 05 Mar 2022 02:28:49 -0800 (PST)
From: Jai Vetrivelan <jaivetrivelan@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: [bug#54255] [PATCH] gnu: sbcl-md5: Update to 2.0.5.
References: <87bkyl53wk.fsf@HIDDEN>
 <567b3193c699a5748b79115c3a0031904f17097f.camel@HIDDEN>
Date: Sat, 05 Mar 2022 15:58:42 +0530
In-Reply-To: <567b3193c699a5748b79115c3a0031904f17097f.camel@HIDDEN>
 (Maxime Devos's message of "Sat, 05 Mar 2022 10:55:15 +0100")
Message-ID: <87sfrw4rs5.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 54255
Cc: glv@HIDDEN, 54255 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On 2022-03-05, 10:55 +0100, Maxime Devos <maximedevos@HIDDEN> wrote:

>> =C2=A0(define-public sbcl-cl-base64
>> -=C2=A0 ;; 3.3.4 tests are broken, upstream fixes them.
>> =C2=A0=C2=A0 (let ((commit "577683b18fd880b82274d99fc96a18a710e3987a"))

> Why is this comment removed?

Apologies, it wasn't meant to be a part of this patch.

The repository at commit 577683b1 mentions the package
version to be 3.4.0. Would any change in the package definition be
needed?

[1] http://git.kpe.io/?p=3Dcl-base64.git;a=3Dblobdiff;f=3Ddebian/changelog;=
h=3D8610439208ba352e8ee575e37f63e872c6828c67;hp=3Dc1fd12f81bc3eeb8c4c6870db=
b949af95fd79a88;hb=3Decff5c5549684a5636a0436961b879177dc1039f;hpb=3D9d5a88e=
cfd67b28c1c2b3b3497f2237e37032691

--=20
Jai Vetrivelan




Information forwarded to guix-patches@HIDDEN:
bug#54255; Package guix-patches. Full text available.

Message received at 54255 <at> debbugs.gnu.org:


Received: (at 54255) by debbugs.gnu.org; 5 Mar 2022 10:06:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Mar 05 05:06:09 2022
Received: from localhost ([127.0.0.1]:47347 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nQRIf-0002De-J5
	for submit <at> debbugs.gnu.org; Sat, 05 Mar 2022 05:06:09 -0500
Received: from mout02.posteo.de ([185.67.36.66]:57413)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <glv@HIDDEN>) id 1nQRId-0002DP-V9
 for 54255 <at> debbugs.gnu.org; Sat, 05 Mar 2022 05:06:08 -0500
Received: from submission (posteo.de [185.67.36.169]) 
 by mout02.posteo.de (Postfix) with ESMTPS id 43D50240103
 for <54255 <at> debbugs.gnu.org>; Sat,  5 Mar 2022 11:06:01 +0100 (CET)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=posteo.net; s=2017;
 t=1646474762; bh=UYsWSLHKbLLLbSRv7X8DztW5oKdcpdC5+hZspZFE0zk=;
 h=From:To:Cc:Subject:Date:From;
 b=RasItWqWhKbvVMMbgWQN8abI5O6KGuwChvzntJQbrI0lYffHfQBXYfQN3AEMX7kUA
 YVnLrrTbsWZcemnt2StqrufBkGa0aCbpUMUg4ux5BkMbhmDjf305cZb9iqwrZ2tM0k
 gOh0qhxTScUgEqCsC4m/9knypOW1lgyt5EAukphiAScVA9jzD8UcwyjIi5uJx2AuPx
 4YoG3np/mR5MsHMKpbZgF92amhqf75BhWqqU3/GAGDJay0x0Flk+986/CYyNf8iWAl
 XJ4GcYg+Ew8jQrnB2oZrCy3aF61Mp4Xc3K7hwiJa04d+iA5/Q7pvyt2G00f0BxDdP7
 jWuNYFUIg1vvQ==
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 4K9gN91MDgz6tpQ;
 Sat,  5 Mar 2022 11:06:00 +0100 (CET)
References: <87bkyl53wk.fsf@HIDDEN>
 <567b3193c699a5748b79115c3a0031904f17097f.camel@HIDDEN>
From: Guillaume Le Vaillant <glv@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: [bug#54255] [PATCH] gnu: sbcl-md5: Update to 2.0.5.
Date: Sat, 05 Mar 2022 10:02:41 +0000
In-reply-to: <567b3193c699a5748b79115c3a0031904f17097f.camel@HIDDEN>
Message-ID: <87bkyk3e9j.fsf@kitej>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 54255
Cc: 54255 <at> debbugs.gnu.org, Jai Vetrivelan <jaivetrivelan@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Maxime Devos <maximedevos@HIDDEN> skribis:

> Jai Vetrivelan schreef op za 05-03-2022 om 11:36 [+0530]:
>> =C2=A0(define-public sbcl-cl-base64
>> -=C2=A0 ;; 3.3.4 tests are broken, upstream fixes them.
>> =C2=A0=C2=A0 (let ((commit "577683b18fd880b82274d99fc96a18a710e3987a"))
>
> Why is this comment removed?
>
> Greetings,
> Maxime.

It looks like an old comment that was not removed when this package was
updated, because the tests are working.

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIUEAREKAC0WIQTLxZxm7Ce5cXlAaz5r6CCK3yH+PwUCYiM2CA8cZ2x2QHBvc3Rl
by5uZXQACgkQa+ggit8h/j/6rwD8Cs55YoNJXTVsefrTTaFt0nNtbFIbk3oQjnpC
OX5fJBcA/igpIlxzzclRRNmIKC4PWvC2TUnfH/4buhNCOioCnz9N
=gS/d
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#54255; Package guix-patches. Full text available.

Message received at 54255 <at> debbugs.gnu.org:


Received: (at 54255) by debbugs.gnu.org; 5 Mar 2022 09:55:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Mar 05 04:55:18 2022
Received: from localhost ([127.0.0.1]:47331 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nQR8A-0001vw-5Y
	for submit <at> debbugs.gnu.org; Sat, 05 Mar 2022 04:55:18 -0500
Received: from laurent.telenet-ops.be ([195.130.137.89]:47822)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1nQR88-0001vo-BZ
 for 54255 <at> debbugs.gnu.org; Sat, 05 Mar 2022 04:55:16 -0500
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by laurent.telenet-ops.be with bizsmtp
 id 2ZvF270074UW6Th01ZvFY2; Sat, 05 Mar 2022 10:55:15 +0100
Message-ID: <567b3193c699a5748b79115c3a0031904f17097f.camel@HIDDEN>
Subject: Re: [bug#54255] [PATCH] gnu: sbcl-md5: Update to 2.0.5.
From: Maxime Devos <maximedevos@HIDDEN>
To: Jai Vetrivelan <jaivetrivelan@HIDDEN>, 54255 <at> debbugs.gnu.org, 
 glv@HIDDEN
Date: Sat, 05 Mar 2022 10:55:15 +0100
In-Reply-To: <87bkyl53wk.fsf@HIDDEN>
References: <87bkyl53wk.fsf@HIDDEN>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-SEvra8s+DjQF6nmjqluj"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1646474115; bh=qNsg57V12G7qwdBj03Xmei8Vtl7tZw3Pi8xuuTlmVXU=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=nfh5FyNF2gAz5pJpQbjF6vojgk0U9JSLs29S9yEQrTQYEWTxRZYNuQB3tCO/KX0B3
 KGh/dE+KK4UNPO9khYtfcwf/Z44sD9r9Bs0xWXeroMkt+QNfEZTX1zjuFePAL6HtWq
 K50bhuV36P8WjZehxvSZS6xDtP35yJ096h36TZJpUYM+DygiSbFuNyYVBscxfb/+fu
 k+uEI2dDdjGydOvCQa7Y3rNigS3rJ5JWNSXmszqeYnIkzAuMjd/v+QTjWbDJ2oRC8/
 7NyilkOnYHz4Jhlt9FKfR/689GXrQh9DouX01InDpCGO4QOdF07lj40wI9q9RxeABc
 54/SjciI/pf1A==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 54255
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-SEvra8s+DjQF6nmjqluj
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Jai Vetrivelan schreef op za 05-03-2022 om 11:36 [+0530]:
> =C2=A0(define-public sbcl-cl-base64
> -=C2=A0 ;; 3.3.4 tests are broken, upstream fixes them.
> =C2=A0=C2=A0 (let ((commit "577683b18fd880b82274d99fc96a18a710e3987a"))

Why is this comment removed?

Greetings,
Maxime.

--=-SEvra8s+DjQF6nmjqluj
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYiMzgxccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7vGJAP4lDULtVuYQD8wIDAMjrKsMbnrs
NVSXTvSXcR4fBaj8vQEApCHnK2EWk93tbLl4W/54IAOUok5Im0gs+EoOH9+ZsA0=
=3WlY
-----END PGP SIGNATURE-----

--=-SEvra8s+DjQF6nmjqluj--





Information forwarded to guix-patches@HIDDEN:
bug#54255; Package guix-patches. Full text available.

Message received at 54255-done <at> debbugs.gnu.org:


Received: (at 54255-done) by debbugs.gnu.org; 5 Mar 2022 09:51:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Mar 05 04:51:48 2022
Received: from localhost ([127.0.0.1]:47318 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nQR4m-0001pz-Fq
	for submit <at> debbugs.gnu.org; Sat, 05 Mar 2022 04:51:48 -0500
Received: from mout02.posteo.de ([185.67.36.66]:52039)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <glv@HIDDEN>) id 1nQR4i-0001pk-PM
 for 54255-done <at> debbugs.gnu.org; Sat, 05 Mar 2022 04:51:46 -0500
Received: from submission (posteo.de [185.67.36.169]) 
 by mout02.posteo.de (Postfix) with ESMTPS id 8FD8A240107
 for <54255-done <at> debbugs.gnu.org>; Sat,  5 Mar 2022 10:51:38 +0100 (CET)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=posteo.net; s=2017;
 t=1646473898; bh=OzArw9+m7BmOAv8rrjoiP9wZhEscE3eQHNpucs5wn/8=;
 h=From:To:Cc:Subject:Date:From;
 b=E5MsQm+LlRiPKF51SzN3D7LdXqshV96ZKkviGBHuyqvO1hEg4Hnur+XYayF7ZBjVa
 gM447G+8YT3B2q0TnX6kyeon9KDikMqL/PjHmheQK8rnRaP3I3oSGt//1L7eki3V9h
 MeUtOfoqo7LVM/KRncYydfA438E7qMoo+1SYGgSNfMcaJ26WdxxrgdRs8H4E7fMZYo
 HnFAtk3taoiBTNWO96B5ZF+RAu03Tfsdwoy1M9+Iqy+bly9fCSp6FigE5H71VxmJQs
 KlGxjNaFyTUJ8pq5/PQeGygFcBcdxZkJiKNXWmFak5yxxTz/u3dvO7VcO2ekGuHoLz
 J20ybSVT3xzUA==
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 4K9g3M2pxYz6tsh;
 Sat,  5 Mar 2022 10:51:27 +0100 (CET)
References: <87bkyl53wk.fsf@HIDDEN>
From: Guillaume Le Vaillant <glv@HIDDEN>
To: Jai Vetrivelan <jaivetrivelan@HIDDEN>
Subject: Re: [bug#54255] [PATCH] gnu: sbcl-md5: Update to 2.0.5.
Date: Sat, 05 Mar 2022 09:50:33 +0000
In-reply-to: <87bkyl53wk.fsf@HIDDEN>
Message-ID: <87fsnw3ext.fsf@kitej>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 54255-done
Cc: 54255-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain

Patch pushed as 089997998f6de9174811140d13475df43c3e6b4a.
Thanks.

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIUEAREKAC0WIQTLxZxm7Ce5cXlAaz5r6CCK3yH+PwUCYiMyng8cZ2x2QHBvc3Rl
by5uZXQACgkQa+ggit8h/j/+lgD9FW2km4bTRo/qce0MXje6vPOg+5PufuhSaPkx
+6VWju0A+wfL2zg6BLDJU59yV9UzOtSGcIj+3W4IPja+WN83wzrn
=VF7X
-----END PGP SIGNATURE-----
--=-=-=--




Notification sent to Jai Vetrivelan <jaivetrivelan@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Guillaume Le Vaillant <glv@HIDDEN>:
You have taken responsibility. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Mar 2022 06:07:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Mar 05 01:07:04 2022
Received: from localhost ([127.0.0.1]:47163 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nQNZH-0002E1-Mw
	for submit <at> debbugs.gnu.org; Sat, 05 Mar 2022 01:07:04 -0500
Received: from lists.gnu.org ([209.51.188.17]:55558)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jaivetrivelan@HIDDEN>) id 1nQNZF-0002CW-LX
 for submit <at> debbugs.gnu.org; Sat, 05 Mar 2022 01:07:02 -0500
Received: from eggs.gnu.org ([209.51.188.92]:43914)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <jaivetrivelan@HIDDEN>)
 id 1nQNZE-0007zr-UF
 for guix-patches@HIDDEN; Sat, 05 Mar 2022 01:07:00 -0500
Received: from [2607:f8b0:4864:20::42a] (port=36468
 helo=mail-pf1-x42a.google.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <jaivetrivelan@HIDDEN>)
 id 1nQNZD-0008P1-6H
 for guix-patches@HIDDEN; Sat, 05 Mar 2022 01:07:00 -0500
Received: by mail-pf1-x42a.google.com with SMTP id z16so9407124pfh.3
 for <guix-patches@HIDDEN>; Fri, 04 Mar 2022 22:06:58 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=from:to:subject:date:message-id:mime-version:content-disposition
 :content-transfer-encoding;
 bh=UWn6Yoz5MhZeOKOTtiKMJcMuYtAufGqObyAeVPogoEk=;
 b=Vdee2U94ebOKX+vT+j9nIEMOsGm94avUmsAo17bLEQ5mxRPbFHCzjChDA9Uc1yEftV
 eT965ZwzOtFeRp8+p82Srzov6TrLr6ZqnYhTzD+HBiKi2EeM4y5YuxMm5jU84zif1NbT
 HzDaGwrPNvSiLlo5B/QItC5n3frMhxVo79YtcCtpK7w5KPgiWD3l3/ifKOrTUm+/MB3q
 dH2LxT+KBPa9aWQl0kasN/oOgUNSvTxAEM850P6DjTygEYo3ZFl12bTKQhL4N0gkj0gg
 L7wKrFytWRO0hoohBvvdtHrpFyBZYZJ50eScLHPxPqiPVlY/mGOWDIwld4O3ZKR42TnF
 Pd9g==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version
 :content-disposition:content-transfer-encoding;
 bh=UWn6Yoz5MhZeOKOTtiKMJcMuYtAufGqObyAeVPogoEk=;
 b=t20od+yDCvyPFyxtgzJ5/iEDALGg3zgknLXW+PS0MIthREIQBByFveam3RWoVpMWFj
 GJsfR73nNZ/1FcNuHNJHDvBX+GFrBM7WXLTvcgo3N64CcQohvD0blqadesi8LftakCAG
 UK664GDnetMOhNGDbBnF/HDEH/g+NFZgRTOZxg1BXew9pHDmFMdcwk8GhIsH8oOMc6w5
 5mqH+MsrrzlCkJ2aDs7QmiRhKcHAuSl23rOmY41o29B0qRIaR5f8l/ELbedp2Wy8+dab
 w5Bj2p1wOaJHeQxP2XFvmX+Yek3ihFwH/DmTc1sQAn7303QmoKnNqxJX9Ra6yXOehukk
 eoJw==
X-Gm-Message-State: AOAM530MktRiGhL7mZMknIdvYR0Tu4gYGg4Zs8CWxdJ3TgcQsnc3RlxV
 CZpztMeFIZFK8y0C3t8AKWVma5NZFDo=
X-Google-Smtp-Source: ABdhPJydeb1DD//umGERaNzbwIUaBTkSMrZWrwAmNQ9G1oWyAUmnhJHKlAdO5SSaxZAo4hLM92WL6g==
X-Received: by 2002:a63:dd17:0:b0:36c:33aa:6d5f with SMTP id
 t23-20020a63dd17000000b0036c33aa6d5fmr1637317pgg.300.1646460416856; 
 Fri, 04 Mar 2022 22:06:56 -0800 (PST)
Received: from guix ([2409:4072:8e08:a987:8ecf:bb0f:1cb:6cf8])
 by smtp.gmail.com with ESMTPSA id
 r14-20020a17090a4dce00b001bcd7c2b2c0sm3603145pjl.7.2022.03.04.22.06.54
 for <guix-patches@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Fri, 04 Mar 2022 22:06:56 -0800 (PST)
From: Jai Vetrivelan <jaivetrivelan@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH] gnu: sbcl-md5: Update to 2.0.5.
X-Uboat-Death-Message: BLOWN UP BY FOUR ATOMIC BOMBS. EXPLODING. U-447.
Date: Sat, 05 Mar 2022 11:36:51 +0530
Message-ID: <87bkyl53wk.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/patch; charset=utf-8
Content-Disposition: inline; filename=0001-gnu-sbcl-md5-Update-to-2.0.5.patch
Content-Transfer-Encoding: quoted-printable
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2607:f8b0:4864:20::42a
 (failed)
Received-SPF: pass client-ip=2607:f8b0:4864:20::42a;
 envelope-from=jaivetrivelan@HIDDEN; helo=mail-pf1-x42a.google.com
X-Spam_score_int: -6
X-Spam_score: -0.7
X-Spam_bar: /
X-Spam_report: (-0.7 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 PDS_HP_HELO_NORDNS=0.659, RCVD_IN_DNSWL_NONE=-0.0001, RDNS_NONE=0.793,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

From 06ef25cbcc8b279a34c6b516a2ee20be5657d823 Mon Sep 17 00:00:00 2001
From: Jai Vetrivelan <jaivetrivelan@HIDDEN>
Date: Sat, 5 Mar 2022 11:24:20 +0530
Subject: [PATCH] gnu: sbcl-md5: Update to 2.0.5.

* gnu/packages/lisp-xyz.scm (sbcl-md5): Update to 2.0.5.
---
 gnu/packages/lisp-xyz.scm | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/gnu/packages/lisp-xyz.scm b/gnu/packages/lisp-xyz.scm
index 218eb298a6..a4c0317d2a 100644
--- a/gnu/packages/lisp-xyz.scm
+++ b/gnu/packages/lisp-xyz.scm
@@ -31,6 +31,7 @@
 ;;; Copyright =C2=A9 2021, 2022 jgart <jgart@HIDDEN>
 ;;; Copyright =C2=A9 2021 Aleksandr Vityazev <avityazev@HIDDEN>
 ;;; Copyright =C2=A9 2021 Jacob MacDonald <jaccarmac@HIDDEN>
+;;; Copyright =C2=A9 2022 Jai Vetrivelan <jaivetrivelan@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
@@ -3769,7 +3770,7 @@ (define-public ecl-rfc2388
 (define-public sbcl-md5
   (package
     (name "sbcl-md5")
-    (version "2.0.4")
+    (version "2.0.5")
     (source
      (origin
        (method git-fetch)
@@ -3778,7 +3779,7 @@ (define-public sbcl-md5
               (commit (string-append "release-" version))))
        (file-name (git-file-name "md5" version))
        (sha256
-        (base32 "1waqxzm7vlc22n92hv8r27anlvvjkkh9slhrky1ww7mdx4mmxwb8"))))
+        (base32 "1g20np6rhn3y08z8mlmlk721mw2207s52v2pwp4smm3lz25sx3q5"))))
     (build-system asdf-build-system/sbcl)
     (home-page "https://github.com/pmai/md5")
     (synopsis
@@ -3893,7 +3894,6 @@ (define-public ecl-kmrcl
   (sbcl-package->ecl-package sbcl-kmrcl))
=20
 (define-public sbcl-cl-base64
-  ;; 3.3.4 tests are broken, upstream fixes them.
   (let ((commit "577683b18fd880b82274d99fc96a18a710e3987a"))
     (package
       (name "sbcl-cl-base64")

base-commit: 97065f9fe3da74adab54b70e28bd2cd59c06ee07
prerequisite-patch-id: 112e00ce191deb18c3866dc5f17e4c761a3b19af
prerequisite-patch-id: f347aa2bfdef7aeb7ff3fb8e157e4acb2e1f78ae
prerequisite-patch-id: 17ecf5c03e82c4231c8ae277ffd577b59b107c43
prerequisite-patch-id: 0a31c859a5e157569a3b36aa652d8117dca76955
prerequisite-patch-id: 3ff13ef200b011ffedd1020f371b715b5c3120ec
prerequisite-patch-id: 8972aae1f9b30d38b78deb1f61fcf2849ec10bb0
--=20
2.34.0





Acknowledgement sent to Jai Vetrivelan <jaivetrivelan@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#54255; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 5 Mar 2022 10:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.